<?php

namespace App\Domain\Manga\Domain\Model\ValueObject;

readonly class ImageUrls
{
    public function __construct(
        private string $full,
        private string $thumbnail
    ) {
    }

    public function getFull(): string
    {
        return $this->full;
    }

    public function getThumbnail(): string
    {
        return $this->thumbnail;
    }
}
